گارانتی 18 ماهه آرتان سرویس
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
مشکی
سفید
سفید
200x20x145 میلیمتر
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
Port Forwarding, کیفیت خدمات (QoS)
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر Power نشانگر Sync نشانگر Internet نشانگر درگاه های LAN نشانگر Wifi نشانگر WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
DDNS
LAN
DDNS
DHCP
DHCP
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
حالت امنیتی WEP-64 حالت امنیتی WEP-128 حالت امنیتی WPA Personal حالت امنیتی WPA2 Personal حالت امنیتی WPA2/WPA Personal حالت امنیتی WPA Enterprise حالت امنیتی WPA2 Enterprise حالت امنیتی WPA2/WPA Enterprise
IPP/ToS, DSCP QoS in 4-priority queues, Application QoS in 4-priority queues, Strict priority
دارد
IPP/ToS, DSCP and 802.1p
300 گرم
Power ON/OFF Button Reset Button WPS/WiFi Button
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
MIMO Antenna 2×2
Omni Directional ثابت
5 دسیبل (5dBi)
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3, 802.3u
Power Adapter :12V DC, 1A
آداپتور برق 9V DC-0.85A
2.4GHz MIMO 2×2
IEEE 802.11n, 802.11g, 802.11b
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
300Mbps
20dBm>
دارد
فیبر نوری
دارد
802.1P
دارد
دارد
SIP & H248 protocols for VoIP
Web / TR069
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
Windows, Android, IOS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
یک عدد
ITU-T G.992.5
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to